/*! CSS Used from: https://www.sandiegobloodbank.org/sites/default/files/css/css_0ZIqiq5ZoGk2YgPNumer6I-z62PQfSBZ4gCsfUpQ3UE.css ; media=all */
@media all {
  .floatfix {
    overflow: auto;
    overflow-y: hidden;
    overflow-x: hidden;
  }
  .fright {
    float: right;
  }
  .clear {
    clear: both;
  }
  .social-icons {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    float: right;
  }
  .social-icons a img {
    height: 30px !important;
    width: 30px !important;
  }
  .region-social-icons .content {
    float: right;
  }
  .region-ftr-industry-nav .menu li {
    margin-bottom: 10px;
  }
  .region-ftr-industry-nav .menu li,
  .region-ftr-utility-nav .menu li {
    float: left;
  }
  .footer .search-form .form-item,
  .footer .search-form .form-actions {
    margin-bottom: 0px;
  }
  .footer .top-row .page-center {
    overflow: visible;
  }
  .footer .btm-row {
    font-size: 13px;
  }
  p {
    font-size: 14px;
    color: #111111;
    font-family: Arial;
  }
  .footer {
    width: 100%;
    font-family: "Helvetica W01", sans-serif;
  }
  .page-center {
    width: 100%;
    max-width: 960px;
    margin: auto;
    padding: 15px 0;
  }
  ul li.leaf {
    list-style-image: none;
    list-style-type: none;
  }
  .footer {
    font-size: 14px;
  }
  .footer br {
    height: 0px;
    margin: 0;
    padding: 0;
  }
  .footer a {
    display: block;
    color: #f1f1f1;
    font-weight: 200;
    text-decoration: none;
  }
  .footer ul {
    display: block;
    width: 100%;
    overflow: auto;
    overflow-y: hidden;
    overflow-x: hidden;
  }

  .footer ul li {
    display: block;
    margin-right: 5px;
    height: auto;
    line-height: 1.5em;
  }
  .footer .region-legal-nav ul li {
    margin-right: 0px;
    float: right;
  }
  .footer .top-row {
    background-color: #332a86;
    padding: 25px 25px 20px 25px;
  }
  .footer .top-row ul li:nth-child(2) a,
  .footer .top-row ul li:nth-child(3) a {
    font-weight: normal;
  }
  .footer .mid-row .page-center {
    overflow: visible;
    padding-top: 20px;
    border-top: 1px solid #a0a0a0;
  }
  .footer .mid-row,
  .footer .btm-row {
    background-color: #332a86;
  }
  .footer .mid-row ul li a {
    color: #f1f1f1 !important;
  }
  .footer .mid-row a:hover,
  .footer .top-row a:hover {
    color: #4fa8ff !important;
  }
  .footer .btm-row {
    padding: 0px 25px 25px 25px;
  }
  .footer .page-center {
    width: 90%;
    max-width: 960px;
  }
  .footer
    .top-row
    .page-center
    div:first-of-type:not(.contextual-links-wrapper) {
    min-width: 200px;
  }
  .copyright {
    padding-top: 4px;
  }
  @media only screen and (min-width: 401px) {
    .copyright br {
      display: none;
    }
  }
  @media only screen and (max-width: 400px) {
    .copyright {
      line-height: 22px;
    }
  }
  .mid-row .page-center div:nth-of-type(2) {
    text-align: right;
  }
}

#navigation {
  clear: both;
  float: none;
  margin-bottom: 30px;
  width: 100%;
  top: 20px;
  position: relative;
  text-align: center !important;
}

ul.nice-menu {
  float: none;
}

ul.nice-menu > li > a {
  color: #332a86;
}
ul.nice-menu > li > a:hover {
  color: #4fa8ff;
}

ul.nice-menu > li {
  display: inline;
  margin-right: 17px;
}

ul.nice-menu a {
  font-size: 16px;
  font-family: "raleway", Helvetica, "Nimbus Sans L", san-serif;
  padding-right: 5px;
  padding-left: 5px;
  text-transform: none;
  line-height: 24px;
}

.responsive-menus span.toggler {
  display: none;
}

ul.nice-menu {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  position: center;
  z-index: 100;
} */

#responsive_nav_button {
  color: rgb(0, 0, 0);
  background-color: #c41230;
  z-index: 1;
  border-radius: 0;
  width: 100%;
  padding: 10px;
  font-size: 16px;
}

#mobileNav {
  z-index: 1;
  margin: 0;
  padding-top: 0;
  background-color: #fff;
}
#mobileNav > ul > li > a {
  color: rgb(0, 0, 0);
  font-size: 16px;
}
#mobileNav > ul > li {
  border-bottom: 1px solid #c41230;
  /*border-right: 1px solid #c41230;*/
  /*border-left: 1px solid #c41230;*/
  /* padding-right: 200px;
  padding-left: 200px; */
  padding: 0.7em 0 0.7em 9%;
}
#mobileNav > ul {
  margin-bottom: 10px;
}
nav.mobile-nav {
  z-index: 4;
}

/*! CSS Used from: https://www.sandiegobloodbank.org/sites/default/files/css/css_0ZIqiq5ZoGk2YgPNumer6I-z62PQfSBZ4gCsfUpQ3UE.css ; media=all */
@media all {
  div,
  a,
  ul,
  li {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
  }
  ul {
    list-style: none;
  }
  div {
    display: block;
  }
  .secondary-page-body {
    background-color: #007dc3;
    -webkit-box-shadow: inset 0 10px #c41230;
    -moz-box-shadow: inset 0 10px #c41230;
    box-shadow: inset 0 10px #c41230;
  }
  .region-industry-nav {
    height: 72px;
  }
  .page-center {
    width: 100%;
    max-width: 960px;
    margin: auto;
    padding: 15px 0;
  }
  .full {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0;
  }
  .nav-industry ul {
    display: block;
    overflow: auto;
    overflow-y: hidden;
    overflow-x: hidden;
  }
  .nav-industry ul li {
    float: left;
    display: block;
    padding-top: 10px;
    -webkit-box-shadow: inset 0 10px #332a86;
    -moz-box-shadow: inset 0 10px #332a86;
    box-shadow: inset 0 10px #332a86;
  }
  .nav-industry ul li a {
    display: block;
    padding: 20px 20px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none;
    font-family: "Helvetica W01", sans-serif;
  }
  .nav-industry ul li a:hover {
    background-color: #ffffff;
    color: #007dc3;
  }
  .nav-industry ul li:hover {
    -webkit-box-shadow: inset 0 10px #c41230;
    -moz-box-shadow: inset 0 10px #c41230;
    box-shadow: inset 0 10px #c41230;
  }
  .not-front .nav-industry ul li {
    -webkit-box-shadow: inset 0 10px #c41230;
    -moz-box-shadow: inset 0 10px #c41230;
    box-shadow: inset 0 10px #c41230;
  }
  .not-front .nav-industry ul li.active-trail {
    -webkit-box-shadow: inset 0 10px #332a86;
    -moz-box-shadow: inset 0 10px #332a86;
    box-shadow: inset 0 10px #332a86;
  }
  .not-front .nav-industry ul li.active-trail a {
    background-color: #ffffff;
    color: #007dc3;
  }
  .not-front .nav-industry ul li:hover {
    -webkit-box-shadow: inset 0 10px #332a86;
    -moz-box-shadow: inset 0 10px #332a86;
    box-shadow: inset 0 10px #332a86;
  }
  #block-menu-menu-industry-nav {
    text-align: center;
  }
  .nav-industry ul {
    display: inline-block;
  }
  .nav-industry ul.menu li {
    margin: 0 0 0 0;
  }
  .nav-industry li.leaf {
    padding: 0.7em 0 0 0;
  }
  #header_image {
    width: 160px;
    height: 160px;
  }
  ul li.leaf {
    list-style-image: none;
    list-style-type: none;
  }
  .mobile-select {
    display: none;
    padding: 30px 0px 20px 0px;
  }
  .mobile-select select {
    width: 70%;
    margin: 0 auto;
    display: block;
    height: 30px;
    font-size: 18px;
  }
  .mobile-select select option {
    font-size: 18px;
  }
  @media only screen and (max-width: 821px) {
    .nav-industry a {
      font-size: 0.7rem !important;
    }
    .nav-industry {
      display: none;
    }
    .mobile-select {
      display: block;
    }
  }
  @media only screen and (max-width: 928px) {
    .nav-industry ul li {
      padding-top: 10px;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none;
    }
  }
  @media only screen and (max-width: 480px) {
    .nav-industry ul li a {
      padding: 20px 8px !important;
      font-size: 11px !important;
    }
    .secondary .nav-industry ul li {
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none;
    }
  }

  @media only screen and (max-width: 768px) {
    #header_portal {
      font-size: 15px;
      font-family: Arial !important;
      font-weight: bolder;
    }
    .secondary-page-body {
      display: none;
    }
    #header_image {
      width: 100px;
      height: 100px;
    }
  }
}
/*! CSS Used from: https://www.sandiegobloodbank.org/sites/default/files/css/css_0ZIqiq5ZoGk2YgPNumer6I-z62PQfSBZ4gCsfUpQ3UE.css ; media=all */
@media all {
  div,
  a,
  ul,
  li {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
  }
  ul {
    list-style: none;
  }
  div {
    display: block;
  }
  #mobile-menu {
    display: none;
  }
  #mobile-menu {
    display: none;
    position: relative;
    z-index: 99999;
    padding: 20px;
    background-color: #ffffff;
  }
  #mobile-menu ul li {
    display: block;
    line-height: 3em;
    border-bottom: solid 1px #eee;
  }
  #mobile-menu ul li a {
    display: block;
    color: #332a86;
    text-decoration: none;
    font-size: 16px;
  }
}

.sf-menu,
.sf-menu * {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sf-menu {
  line-height: 1;
  z-index: 1000;
}
.sf-menu ul {
  left: 0;
  position: absolute;
  top: -99999em;
  width: 12em;
}
.sf-menu ul li {
  width: 100%;
}
.sf-menu li {
  float: left;
  position: relative;
  z-index: 1000;
  display: block;
  transition-duration: 0.5s;
}
.sf-menu a {
  display: block;
  position: relative;
}
.sf-menu li:hover,
.sf-menu li:hover ul {
  cursor: pointer;
  z-index: 1000;
}
.sf-menu li:hover > ul {
  cursor: pointer;
  left: 0;
  top: 2.5em;
}
.sf-menu li li:hover > ul {
  cursor: pointer;
  left: 12em;
  top: 0;
}
.sf-menu.menu,
.sf-menu.menu ul,
.sf-menu.menu li {
  margin: 0;
}
.sf-hidden {
  left: -99999em !important;
  top: -99999em !important;
}
.sf-menu a.sf-with-ul {
  min-width: 1px;
}
.sf-sub-indicator {
  background: url(https://www.sandiegobloodbank.org/sites/all/libraries/superfish/images/arrows-ffffff.png)
    no-repeat -10px -100px;
  display: block;
  height: 10px;
  overflow: hidden;
  position: absolute;
  right: 0.75em;
  text-indent: -999em;
  top: 1.05em;
  width: 10px;
}
a > .sf-sub-indicator {
  top: 0.8em;
  background-position: 0 -100px;
}
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator {
  background-position: -10px -100px;
}
.sf-menu ul .sf-sub-indicator {
  background-position: -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
  background-position: 0 0;
}
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator {
  background-position: -10px 0;
}
.sf-menu.sf-style-white {
  float: left;
  margin-bottom: 1em;
  padding: 0;
}
.sf-menu.sf-style-white ul {
  padding-left: 0;
}
.sf-menu.sf-style-white a {
  border: 1px solid #e1e1e1;
  color: #555555;
  padding: 0.75em 1em;
}
.sf-menu.sf-style-white a.sf-with-ul {
  padding-right: 2.25em;
}
.sf-menu.sf-style-white li {
  background: #f9f9f9;
}
.sf-menu.sf-style-white li li {
  background: #f7f7f7;
}
.sf-menu.sf-style-white li li li {
  background: #f5f5f5;
}
.sf-menu.sf-style-white li:hover,
.sf-menu.sf-style-white a:focus,
.sf-menu.sf-style-white a:hover,
.sf-menu.sf-style-white a:active {
  background: #e9e9e9;
}
.sf-menu.sf-style-white .sf-sub-indicator {
  background-image: url(https://www.sandiegobloodbank.org/sites/all/libraries/superfish/images/arrows-777777.png);
}

.sf-menu li {
  display: block !important;
  transition-duration: 0.5s !important;
}

.sf-menu li:hover {
  cursor: pointer !important;
}

.sf-menu ul li ul {
  visibility: hidden !important;
  opacity: 0 !important;
  position: absolute !important;
  transition: all 0.5s ease !important;
  margin-top: 1rem !important;
  display: none !important;
  left: 200px !important;
  right: auto !important;
}

.sf-menu ul li:hover>ul,
.sf-menu ul li ul:hover {
  visibility: visible !important;
  opacity: 1 !important;
  display: block !important;
}

.sf-menu ul li ul li {
  clear: both !important;
  width: 100% !important;
}


.sf-menu-utility-nav .sf-depth-1 {
  padding-left: 4px;
  padding-right: 4px;
}

.sf-menu-utility-nav .sf-depth-1 {
  margin-left: 2.3px;
}


